/*
 ____________________________________________________________
|                                                            |
|    DESIGN : Jeremie Tisseau { http://web-kreation.com }    |
|      DATE : 2007.08.31                                     |
| COPYRIGHT : Free use if this notice is left in place       |
|     EMAIL : webmaster@web-kreation.com                     |
|   VERSION : 1.3                                            |
|  DOWNLOAD : http://web-kreation.com/download.php           |
|____________________________________________________________|

*/
html, body {border: 0; margin: 0; padding: 0;}

body {
  font: 90%/1 arial, helvetica, sans-serif;
  line-height: 140%;
  width: 100%;
  min-width: 962px;
  background: #D1CBB5 url(bg_body.jpg) repeat-x left top;
}
/***** Common Formatting *****/

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

h1 {
  width: 97%;
  clear: both;
  margin-top: 20px;
  margin-bottom: 10px;
  padding-bottom: 3px;
  letter-spacing: -1px;
  font: 2em Georgia, "Times New Roman", Times, serif;
  color: #443833;
  background-color: transparent;
  border-bottom: 1px dotted #877065;
}

h2 {
  padding: 10px 0 0 0;
  color: #443833;
  background-color: transparent;
  font-size: 110%;
  letter-spacing: -1px;
  font: 1.4em arial, helvetica, sans-serif;
}

h3 {
  font: 1em arial, helvetica, sans-serif;
  font-weight: bold;
}

p, ul, ol {margin: 0; padding: 0 0 18px 0;}

p.notfound{padding: 15px 0 100px;}

ul, ol {list-style: none; padding: 0 0 18px 40px;}

code {
  display: block;
  width: 80%;
  background-color: #F5F4F3;
  border: #E2DBD8 1px solid;
  color: #666666;
  padding: 3px 5px;
  margin: 10px 0;
}

small {font-size: 0.85em;}

img {border: 0;}

sup {
  position: relative;
  bottom: 0.3em;
  vertical-align: baseline;
}

sub {
  position: relative;
  bottom: -0.2em;
  vertical-align: baseline;
}

acronym, abbr {
  cursor: help;
  letter-spacing: 1px;
  border-bottom: 1px dashed;
}

/***** Links *****/

a {text-decoration: none; color: #FF9900; }

a:hover {text-decoration: none; color: #FFCC00; }

a img {
  border: none;/*remove border for linked images*/
}
/***** Tables *****/

table {border: 0; margin: 0 0 18px 0; padding: 0;}

table tr td {padding: 2px;}
/***** Global Classes *****/

.clear {clear: both; display: block; width: 100%; }

.alignleft {float: left;}

.alignright {float: right;}

.text-left {text-align: left;}

.text-right {text-align: right;}

.text-center {text-align: center;}

.text-justify {text-align: justify;}

.bold {font-weight: bold;}

.italic {font-style: italic;}

.underline {border-bottom: 1px solid;}

.highlight {background: #ffc;}                  

.nopadding {padding: 0;}

.noindent {margin-left: 0; padding-left: 0;}

.nobullet {list-style: none; list-style-image: none;}

.noborder {border: none;}
/***** Main Layout ****/

#container {
  width: 100%;
  height: 100%; overflow: hidden;
}

#wrapper {
  width: 956px;
  text-align: center;/* IE fix to center the page */
  margin: 0 auto;/* center the page in Firefox */
  background: url(bg.jpg) repeat-y top left;
}

.endOfSection {
  clear: both;
  display: block;
  width: 100%;
  height: 0;
  line-height: 0;
  font-size: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
/**** Sidebar ****/

#sidebar {
  display: block;
  float: left;
  width: 278px;
  text-align: left;
  color: black;
  margin: 0;
  padding: 0;
}

#sidebar #sb_top {
  width: 278px;
  height: 247px;
  background: url(sb_top.jpg) no-repeat left top;
  color: #59554A;
  text-align: center;
  cursor: pointer;
}

#sidebar .sb_logo {padding-top: 94px;}

#sidebar .sb_logo a { color:#FFFFFF; }

#sidebar .sb_content {
  text-align: left;
  padding-left: 12px;
  width: 262px;
  padding: 0 8px;
}

/*separator <hr /> for the sidebar*/
#sidebar .sb_content hr {
  border-top: #C8C1A8 1px solid;
  border-bottom: #EEEDE6 1px solid;
  margin: 0;
  padding: 0;
}

#sidebar .sb_content h2 {
  color: #59554A;
  background: url(h2_arrow.jpg) no-repeat left bottom;
  padding-left: 35px;
  padding-top: 10px;
  margin-bottom: 15px;
  margin-left: 5px;
  font: 1.8em Georgia, "Times New Roman", Times, serif;
}

#sidebar .sb_content p {padding: 5px 15px 15px 15px;}

#sidebar .sb_content ul {
  list-style-type: square;
  padding: 5px 15px 15px 15px;
  margin: 15px;
}
/*links*/

#sidebar .sb_content a {color: #6B6343;}

#sidebar .sb_content a:hover {
  color: #35332D;
  border-bottom: 1px dotted #35332D;
}

#sidebar .sb_content img {
  border: 1px solid #B9B495;
  padding: 4px;
  background-color: #D0CCB7;
  Margin: 0;
  margin-left: 10px;
}

#sidebar .sb_content img.noborder {
  border: none;
  padding: 0;
  background-color: transparent;
  Margin: 0;
  margin-left: 10px;
}
/**** Main Menu ****/

#sidebar #navlist {
  margin: 0;/*removes indent IE and Opera*/
  padding: 0;/*removes indent Mozilla and NN7*/
  list-style-type: none;/*turns off display of bullet*/
  width: 262px;
  background-color: #CECAB3;
  border-bottom: #EEEDE6 1px solid;
}

#sidebar #navlist a {
  display: block;
  height: 30px;
  padding-left: 20px;
  border: none;
  border-top: 1px solid #DEDBCB;
  border-bottom: 1px solid #BEB99A;
  background: transparent url(nav_arrow.jpg) no-repeat left center;
  color: #59554A;
  font-size: 120%;
  line-height: 30px;/* this value must match the height in order to center vertically the text*/
  text-decoration: none;
}

#sidebar #navlist a:hover {
  color: #35332D;
  background:  #E1DED0 url(nav_arrow_over.jpg) no-repeat left center;
}

#sidebar #navlist a.noborder {
  border-bottom: none;
}
/*Copyright*/

#sidebar .copyright {
  display: block;
  width: 262px;
  background-color: #D2CFB9;
  color: black;
  border-top: #BCB496 1px solid;
  border-bottom: #ECEBE1 1px solid;
}

#sidebar .copyright .inner {
  display: block;
  padding: 25px 7px;
  width: 248px;
  text-align: center;
  background-color: #D2CFB9;
  color: black;
  font-size: 90%;
  border-top: #ECEBE1 1px solid;
  border-bottom: #BCB496 1px solid;
}

#sidebar .copyright p {padding: 0;}

/**** Content ****/

#content {
  display: block;
  float: left;
  width: 670px;
  height: 100%;
  min-height: 100%;
  border-top: #59554A 8px solid;
  border-right: #59554A 8px solid;
  border-left: none;
  text-align: left;
  margin: 0;
  margin-top: 51px;
  padding-bottom: 40px;
  padding: 0;
  background-color: white;
  margin-bottom: -2000px;
  padding-bottom: 2040px;
}

/*Header*/
#content #header {
  background: url(header.jpg) no-repeat left top;
  width: 100%;
  height: 189px;
  color: white;
}

#content #header .download {
  width: 155px;
  height: 30px;
  padding-top: 145px;
  padding-left: 480px;
}

#content #header .download a {
    display:block;
   width:100%;
   height:100%;
   text-decoration:none;
}

#content #header .download a:hover {
   text-decoration:none;
}

/*End header*/

#content ul li {list-style: url(bullet.jpg);}

#content img {
  border: 1px solid #D0C5BF;
  padding: 4px;
  background-color: #E7E1DE;
  Margin: 15px 0;
}

#content img.alignleft {
  display: block;
  float: left;
  clear: none;
  margin: 5px 10px 0 0;
}

#content img.alignright {
  float: right;
  margin: 5px 0 0 10px;
}

#content img.noborder {
  border: none;
  background-color: transparent;
  padding: 0;
  margin: 10px;
}

/*links*/

#content #intro a, #introduction a {color: #FFFF99;}

#content #intro a:hover, #introduction a:hover {
  color: #FFFF99;
  border-bottom: 1px dotted #FFFF99;
}
/* main content */
#content #main {
  display: block;
  clear: both;
  margin: 0;
  margin-bottom: 40px;
  padding: 0 30px;
}

/***** Footer *****/

#footer {
  display: block;
  float: left;
  clear: both;
  width: 100%;
  height: 60px;
  font-size: 80%;
  color: #6C574F;
  background: url(sb_bottom.jpg) no-repeat left top;
  background-color: #D1CBB5;
}

#footer .contentfoot {
  display: block;
  float: right;
  width: 678px;
  height: 40px;
  padding: 5px 0;
  border-top: #59554A 8px solid;
}

#footer a {color: #866B62;}

#footer a:hover {border-bottom: 1px dotted #866B62;}

#footer .backtotop {
  background: url(backtotop.jpg) no-repeat left top;
  float: right;
  clear: right;
  display: block;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  cursor: pointer;
}

#footer .backtotop a {
  cursor: pointer;
  display: block;
  width:100%;
  height:100%;
  border: none;
}

/**** Form Layout ****/

form {margin: 0; padding: 0; display: inline;}

form .formText {
  display: block;
  float: left;
  clear: left;
  width: 130px;
  margin-top: 15px;
}


fieldset {
  padding : 15px;
  margin-top: 40px;
  border: none;
  border: 1px solid #ddd;
}

legend {
  color: #59554A;
  font: 1.8em Georgia, "Times New Roman", Times, serif;
}


input, textarea, select {
  font: 1em arial, helvetica, sans-serif;
  border-left: 1px solid #777;
  border-top: 1px solid #777;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 2px 5px;
  margin-top: 15px;
}

label {cursor: pointer;}

.errormsg {
  display: block;
  width: 90%;
  height: 25px;
  line-height: 25px;
  color: #FFFFFF;
  font-weight: bold;
  background: #FF9D9D url(stop.gif) no-repeat 10px center;
  padding: 3px 10px 3px 40px;
  margin: 10px 0;
  border-top: 2px solid #FF0000;
  border-bottom: 2px solid #FF0000;
}

input.button {
  color: white;
  padding: 0 4px;
  width: 80px;
  height: 23px;
  font-weight: bold;
  background: #59554A url(button.jpg) no-repeat left top;
  border: none;
  cursor: pointer;
  margin-left: 130px;
  margin-top: 20px;
  display: block;
  clear: both;
}
